# NewIncomingConnectionStruct Struct Reference

Incoming Connection Manage incoming connection. More...

`#include <NetworkTypes.h>`

List of all members.

## Public Attributes

unsigned char | typeId
PlayerID | externalID

## Detailed Description

Incoming Connection Manage incoming connection.

## Member Data Documentation

PlayerID NewIncomingConnectionStruct::externalID

| We tell the remote system its own IP / port this way

unsigned char NewIncomingConnectionStruct::typeId

| ID_NEW_INCOMING_CONNECTION

The documentation for this struct was generated from the following file:

- Projects/raknet/include/raknet/NetworkTypes.h